<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:40:32 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.impl.client.cache (HttpComponents Client 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../org/apache/http/impl/client/cache/package-summary.html" target="classFrame">org.apache.http.impl.client.cache</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="BasicHttpCacheStorage.html" title="class in org.apache.http.impl.client.cache" target="classFrame">BasicHttpCacheStorage</A>
<BR>
<A HREF="CacheConfig.html" title="class in org.apache.http.impl.client.cache" target="classFrame">CacheConfig</A>
<BR>
<A HREF="CacheConfig.Builder.html" title="class in org.apache.http.impl.client.cache" target="classFrame">CacheConfig.Builder</A>
<BR>
<A HREF="CachingExec.html" title="class in org.apache.http.impl.client.cache" target="classFrame">CachingExec</A>
<BR>
<A HREF="CachingHttpClient.html" title="class in org.apache.http.impl.client.cache" target="classFrame">CachingHttpClient</A>
<BR>
<A HREF="CachingHttpClientBuilder.html" title="class in org.apache.http.impl.client.cache" target="classFrame">CachingHttpClientBuilder</A>
<BR>
<A HREF="CachingHttpClients.html" title="class in org.apache.http.impl.client.cache" target="classFrame">CachingHttpClients</A>
<BR>
<A HREF="DefaultHttpCacheEntrySerializer.html" title="class in org.apache.http.impl.client.cache" target="classFrame">DefaultHttpCacheEntrySerializer</A>
<BR>
<A HREF="FileResource.html" title="class in org.apache.http.impl.client.cache" target="classFrame">FileResource</A>
<BR>
<A HREF="FileResourceFactory.html" title="class in org.apache.http.impl.client.cache" target="classFrame">FileResourceFactory</A>
<BR>
<A HREF="HeapResource.html" title="class in org.apache.http.impl.client.cache" target="classFrame">HeapResource</A>
<BR>
<A HREF="HeapResourceFactory.html" title="class in org.apache.http.impl.client.cache" target="classFrame">HeapResourceFactory</A>
<BR>
<A HREF="ManagedHttpCacheStorage.html" title="class in org.apache.http.impl.client.cache" target="classFrame">ManagedHttpCacheStorage</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
